 
# 开发环境，开发时正常都用这个
NODE_ENV = development
# 当前环境，开发环境，可以随便修改，配合打包处配置与此文件名字 
VUE_APP_URL_ENV = development

# 开发环境基地址
#VUE_APP_BASE_API = 'http://localhost:8888'
#SE_API = 'http://192.168.0.119:8080'
#VUE_APP_BASE_API = 'http://6497344b.r23.cpolar.top'

VUE_APP_BASE_API = 'http://47.100.49.118:8090/api'
#VUE_APP_BASE_API = 'http://192.168.0.219:8080'
#VUE_APP_BASE_API = 'http://127.0.0.1:8080'
